Problems while searching for a new upstream version

package:
nvi
severity:
high
created:
2017-11-21
last updated:
2019-07-16

uscan had problems while searching for a new upstream version:
In debian/watch no matching files for watch line
  http://www.kotnet.org/~skimo/nvi/devel/nvi-([0-9.]*).tar.gz